.epitope-atc
{
	width: 100%;
	padding: 30px 0 21px 0 !important;
	max-width: 400px;
	margin: 0 auto;
}

.epitope-atc[v-cloak]
{
	opacity: 0;
}

.epitope-atc.--loading
{
	position: relative;
}

.epitope-atc.--loading::before
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	content: "";
	z-index: 999999;
}

.epitope-atc__title,
.epitope-atc__sub-title
{
	margin: -3px 0;
}

.epitope-atc__title
{
	font-weight: 700;
	font-size: 15px;
	line-height: 21px;
}

.epitope-atc__sub-title
{
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
	margin-top: calc( -3px + 18px );
}

.epitope-atc__tags
{
	width: 100%;
	padding: 0;
	margin: 12px 0 0 0;
	list-style-type: none;
	font-size: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.epitope-atc__tags li
{
	width: 50%;
	display: flex;
	flex-direction: row;
	align-items: center;
	background: none !important;
	margin: 9px 0 0 0;
}

.epitope-atc__tags li input
{
	width: 60px;
	height: 30px;
	flex: 0 0 0;
	border: 1px solid #000000;
	border-radius: 3px;
	padding: 0 3px 0 6px;
	font-size: 15px;
}

.epitope-atc__tags li span
{
	flex: 1 1 auto;
	font-size: 15px;
	margin: 0 0 0 9px;
	font-weight: 700;
}

.epitope-atc button
{
	appearance: none;
	border: none;
	outline: none;
	background: none;

	width: 100%;
	background-color: #A2302C;
	color: #FFFFFF;
	border-radius: 3px;
	height: 45px;
	font-size: 15px;
	font-weight: 700;
	margin: 21px 0 0 0;
	display: block !important;
}

.epitope-atc + .cursor-pointer
{
	margin-bottom: 0;
	font-size: 15px;
	line-height: 21px;
	margin-top: -3px;
}



.ccc-qr__form-table table tbody tr td .epitope-atc
{
	padding: 15px 0 !important;
}

.ccc-qr__form-table table tbody tr td .epitope-atc__tags
{
	flex-direction: column;
}

.ccc-qr__form-table table tbody tr td .epitope-atc__tags li
{
	width: 100%;
}



@media ( min-width: 960px )
{

	.epitope-atc
	{
		padding-left: 15px !important;
		width: 400px !important;
	}

	.epitope-atc + .cursor-pointer
	{
		margin-bottom: 30px;
		padding-left: 15px;
	}



	.ccc-qr__form-table table tbody tr td .epitope-atc__tags
	{
		flex-direction: row;
	}

	.ccc-qr__form-table table tbody tr td .epitope-atc__tags li
	{
		width: 50%;
	}

}
